package com.jeeplus.modules.sg.managementcenter.moduleacquisition.entity;

import com.jeeplus.core.persistence.DataEntity;

public class ModuleBlockVersion extends DataEntity<ModuleBlockVersion> {
    private String versionName;
    private String versionAlias;

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }

    public String getVersionAlias() {
        return versionAlias;
    }

    public void setVersionAlias(String versionAlias) {
        this.versionAlias = versionAlias;
    }
}
